Version: sys-libs/libtermcap-compat 2.0.8-r4:0

Depends On:

USE Flags:abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libtermcap-compat 2.0.8-r3:0

Depends On:

USE Flags:

Version: sys-libs/libtermcap-compat 2.0.8-r2:0

Depends On:

USE Flags:

2.0.8-r22.0.8-r32.0.8-r4
"alpha amd64 hppa ppc sparc x86""alpha amd64 ~arm hppa ppc sparc x86""~alpha ~amd64 ~arm ~hppa ~ppc ~sparc ~x86"
comments powered by Disqus